org.apache.mina.transport.nio

## Interface SelectorLoopPool

All Known Implementing Classes:
  FixedSelectorLoopPool

    public interface SelectorLoopPool

A pool of `SelectorLoop`

Author:
  Apache MINA Project

### Method Summary

Methods
`SelectorLoop` `getSelectorLoop()` Get a `SelectorLoop` from the pool

### Method Detail

#### getSelectorLoop

    SelectorLoop getSelectorLoop()

Get a `SelectorLoop` from the pool

Returns:
  a SelectorLoop from the pool